Bug 165779 - Review Request: kasumi
Summary: Review Request: kasumi
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: http://briefcase.yahoo.co.jp/bc/ryo_d...
Whiteboard:
Keywords:
: 165778 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-12 00:17 UTC by Ryo Dairiki
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 01:16:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryo Dairiki 2005-08-12 00:17:31 UTC
Spec Name or Url: kasumi.spec
SRPM Name or Url: kasumi-0.9-1.srpm
Description:
Kasumi is a dictionary management tool for Anthy Japanese dictionary.
This is used to registor Japanese words for some Japanese IME.

Comment 1 Ryo Dairiki 2005-08-12 00:21:02 UTC
*** Bug 165778 has been marked as a duplicate of this bug. ***

Comment 2 Jens Petersen 2005-08-22 07:56:27 UTC
kasumi was added to FC devel recently btw.

Comment 3 Jens Petersen 2005-08-31 01:16:47 UTC
Package accepted and has been built now.

Comment 4 Ryo Dairiki 2006-08-29 00:57:03 UTC
I'm sorry for a bit confusing package request.

- Firstly, I requested to import Kasumi into Extras.
  That time, SCIM is just a package of Extras.

- Later, SCIM was moved into Core.
  That time, Kasumi has not yet been reviewed so that it's just imported into Core.
  There is no need for importing it into Extras anymore.

- I have to close this post, but I've forgot to.
  That's my fault, I'm sorry.


Note You need to log in before you can comment on or make changes to this bug.